Subject: Re: [bug#35738] [PATCH] Add Childsplay

From: Jonathan Brielmaier <[email-masked]>
Date: Tue, 14 May 2019 23:29:49 +0200

On 5/14/19 10:45 PM, Nicolas Goaziou wrote:
> +    (synopsis "Suite of educational games for young children")
> +    (description "Childsplay is a collection of educational activities
> +for young children.  Childsplay can be used at home, kindergartens and
> +pre-schools.  Childsplay is a fun and safe way to let young children
> +use the computer and at the same time teach them a little math,
> +letters of the alphabet, spelling, eye-hand coordination, etc.")
> +    (home-page "http://www.childsplay.org")

I assume this has to be http://www.childsplay.mobi as long as you not
mean some fiddlers :)